### Method

# Gtk Snapshotappend_layout

#### Declaration [src]

    void
    gtk_snapshot_append_layout (
      GtkSnapshot* snapshot,
      PangoLayout* layout,
      const GdkRGBA* color
    )

#### Description

No description available.

#### Parameters

`layout`

  Type: `PangoLayout`

  No description available.

  The data is owned by the caller of the method.

`color`

  Type: `GdkRGBA`

  No description available.

  The data is owned by the caller of the method.